[submodule "fw/Libs/sht4x"]
	path = fw/Libs/sht4x
	url = gitea@veleslabs.org:veles_labs/sht4x.git
[submodule "fw/Libs/crc8"]
	path = fw/Libs/crc8
	url = gitea@veleslabs.org:veles_labs/crc8.git
[submodule "fw/Libs/sgp40"]
	path = fw/Libs/sgp40
	url = gitea@veleslabs.org:veles_labs/sgp40.git
[submodule "fw/Libs/scd4x"]
	path = fw/Libs/scd4x
	url = gitea@veleslabs.org:veles_labs/scd4x.git
[submodule "fw/Libs/modbus"]
	path = fw/Libs/modbus
	url = gitea@veleslabs.org:veles_labs/modbus.git
[submodule "fw/Libs/rgbled"]
	path = fw/Libs/rgbled
	url = gitea@veleslabs.org:veles_labs/rgbled.git
[submodule "fw/Libs/sps30"]
	path = fw/Libs/sps30
	url = gitea@veleslabs.org:veles_labs/sps30.git
[submodule "Documentation/Datasheet/fig/logo"]
	path = Documentation/Datasheet/fig/logo
	url = gitea@veleslabs.org:veles_labs/logos.git
